.social-links {
    position: fixed;
    right: 29px;
    bottom: 80px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.social-links a {
    display: inline-block;
}

.social-icon {
    width: 40px;
    height: 40px;
    transition: transform 0.3s;
}

.social-icon:hover {
    transform: scale(1.1);
}
